# Jobs that are generally only executable by CI and not locally.
#
build-verify-image:
  stage: pre-verify
  extends:
    - .verify-base-job
    - .cached-job
    - .build-job
  needs:
    - release-image
  script:
    - ./support/docker ci-build-verify-image
